tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Mikusa <dmik...@vmware.com>
Subject Re: Java 7 support on Tomcat 5.5
Date Mon, 01 Apr 2013 20:54:48 GMT
On Apr 1, 2013, at 4:44 PM, Satheesh Babu wrote:

> Good Evening!
> 
> We're running our production applications in Tomcat 5.5/JRE 1.5, and there is a need
for us to migrate our applications to Java 7(JRE 1.7). There is no information available either
on java or on Apace Tomcat site regrading the compatibility of java 7 with tomcat 5.5. Could
you please let me know the compatibility of Java 7/Tomcat 5.5 (or) do we need to upgrade tomcat
to 6 (or) 7, for java 7.

You should really consider upgrading to Tomcat 7 or at least Tomcat 6.  Tomcat 5.5 is very
old and has reached it's end-of-life.

  http://markmail.org/message/ksvarswxy6t54zcz?q=list:org%2Eapache%2Etomcat%2Eannounce/+5%2E5

Dan

> 
> I truly appreciate your response, thanks for your timely help.
> 
> Thanks,
> Satheesh Babu

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message